#chbnav_touch{
    display: none;
}
.touch_banner{
    display: none;
}
.z_about_jj_b strong {
    font-size: 36px;
    color: #2056e1;
}
@media only screen and (min-width: 1680px) and (max-width: 1870px) {
    .top .right{
        width: 80%;
    }
    .footer .l_nav li{
        margin: 0 44px;
    }
}
@media only screen and (min-width: 1440px) and (max-width: 1679px) {
    .top .right{
        width: 80%;
    }
    .top .right ul li{
        margin-left: 34px;
    }
    .footer .l_nav li{
        margin: 0 30px;
    }
}
@media only screen and (min-width: 1366px) and (max-width: 1439px) {
    .top .right{
        width: 90%;
    }
    .top .right ul li {
        margin-left: 42px;
    }
    .footer .l_nav li{
        margin: 0 30px;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1365px) {
    .top .right{
        width: 90%;
    }
    .top .right ul li{
        margin-left: 32px;
    }
    .footer .l_nav li{
        margin: 0 30px;
    }
}
@media only screen and (min-width: 1025px) and (max-width: 1279px) {
    .world_yuy{
        position: absolute;
        left: 100px;
        font-size: 14px;
        top: 19px;
    }
    .world_yuy .world{
        float: left;
    }
    .world_yuy .wo_x{
        float: left;

    }
    .world_yuy .wo_x a{
        float: left;
        font-size: 14px;
        color: #666;
        padding: 0 10px 0 0;
    }
    .world svg{
        width: 15px;
    }
    .world span.uk-icon{
        display: block;
        float: left;
        margin-top: 4px;
        margin-right: 4px;
    }
    .world span.tcyy{
        display: block;
        float: left;
    }
    .wo_x{
        float: left;
    }

    .lx_icc .bt2{
        font-size: 18px;
    }
    .mc_e3arr_cont{
        padding: 0;
    }
    .mc_e3s1_top{
        padding: 44px 0 52px;
    }
    .show_cp_ta .right .t{
        margin: 20px auto 0 auto;
    }
    .show_cp_ta .right .m{
        margin-top: 105px;
    }
    .g_content{
        margin-top: 0 !important;
    }
    .list_ty{
        padding-top: 50px !important;
    }
    .list-unstyled li a{
        height: 200px;
        line-height: 200px;
    }
    .about_b_b{
        height: 510px;
    }
    .mc_nc1ft_xtbbox {
        width: 84px;
    }
    .footer .r{
        width: calc(30% - 50px);
        padding: 35px 25px 0 25px;
    }
    .footer .l{
        width: 69%;
    }
    .footer .l_nav li{
        margin: 0 12px;
    }
    .contentc .newslbs {
        margin-top: 6px;
        margin-bottom: 19px;
    }
    .contenta .con .ywly_b .left{
        line-height: 40px;
    }
    .more_jt {
        width: 36px;
        height: 36px;
    }
    .more_jt a{
        line-height: 36px;
    }
    .top{
        display: none;
    }
    #chbnav_touch{
        display: block;
    }
    .c_box_t{
        width: 960px;
    }
    .c_box {
        width: 960px;
    }
    .chbnav_touch_nav .chbnav_select{
        left: 0;
    }
    .chbnav_touch_nav_box{
        position: fixed;
        top: 0;
        overflow: auto;
        left: -100%;
        width: 100%;
        height: 100%;
        z-index: 1000;
        background: #fff;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
    }
    .chbnav_touch_navli{
        padding: 0 5%;
    }
    .chbnav_touch_navli1 img{
        float: right;
        margin-top: 19px;
    }
    .chbnav_touch_navli2{
        overflow: hidden;
        width: calc(100% - 10%);
    }
    .chbnav_touch_navli2 a{
        display: block;
        width: 80%;
        float: left;
        border-bottom: 1px solid #f1f1f1;
    }
    .chbnav_touch_navli2_img{
        display: block;
        float: left;
        width: 19%;
        text-align: center;
        border-bottom: 1px solid #f1f1f1;
        border-left: 1px solid #f1f1f1;
    }
    .chbnav_touch_navli2_img img{
        width: 10px;
    }
    .chbnav_touch_navli b{
        font-family: "Microsoft YaHei";
        float: right;
        font-size: 15px;
    }
    .chbnav_touch_erji{
        display: none;
        background-color: #f1f1f1;
        padding-left: 20px;
    }
    .chbnav_touch_erji a{
        display: block;
        font-size: 16px;
        color: #333333;
    }
    .chbnav_touch_top_logo{
        position: absolute;
        height: 100%;
        left: 4%;
    }
    .chbnav_touch_nav_title{
        height: 58px;
        line-height: 58px;
        border-bottom: 1px solid #DDDDDD;
    }
    .chbnav_touch_nav_title .chbnav_touch_erji{
        line-height: 42px;
        padding: 12px 0 12px 20px;
        overflow: hidden;
    }
    .chbnav_touch_nav_title span{
        font-size: 18px;
        color: #16436C;
        float: left;
    }
    .chbnav_touch_top_logo img{
        height: 85%;
        margin-top: 5px;
    }
    .right_fd{
        display: none;
    }
    .chbnav_touch_top{
        position: relative;
        height: 60px;
        width: 100%;
        border-bottom: 1px solid #ddd;
        background-color: #ffffff;
    }
    .chbnav_touch_top_list{
        position: absolute;
        right: 4%;
        width: 36px;
        height: 100%;
    }
    .chbnav_touch_top_list_c{
        margin-top: 20px !important;
    }
    .chbnav_touch_top_list_a{
        width: 90%;
        height: 1px;
        margin: 0 auto;
        background-color: #666666;
    }
    .chbnav_touch_top_list_b{
        margin: 8px auto;
    }
}
/** iPad **/
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .world_yuy{
        position: absolute;
        left: 100px;
        font-size: 14px;
        top: 19px;
    }
    .world_yuy .world{
        float: left;
    }
    .world_yuy .wo_x{
        float: left;

    }
    .world_yuy .wo_x a{
        float: left;
        font-size: 14px;
        color: #666;
        padding: 0 10px 0 0;
    }
    .world svg{
        width: 15px;
    }
    .world span.uk-icon{
        display: block;
        float: left;
        margin-top: 4px;
        margin-right: 4px;
    }
    .world span.tcyy{
        display: block;
        float: left;
    }
    .wo_x{
        float: left;
    }

    .mc_mbxbox .c_box_t a{
        font-size: 3vw;
    }
    .mc_ban_pc{
        height: 297px;
    }
    .lx_icc .bt2{
        font-size: 18px;
    }
    .mc_e3arr_cont{
        padding: 0;
    }
    .mc_e3s1_top{
        padding: 44px 0 52px;
    }

    .show_cp_ta .right .t{
        margin: 20px auto 0 auto;
    }
    .show_cp_ta .right .m{
        margin-top: 105px;
    }
    .g_content{
        margin-top: 0 !important;
    }
    .list_ty{
        padding-top: 50px !important;
    }
    .list-unstyled li a{
        height: 200px;
        line-height: 200px;
    }
    .about_b_b{
        height: 510px;
    }
    .mc_nc1ft_xtbbox {
        width: 84px;
    }
    .footer .r{
        width: calc(30% - 50px);
        padding: 35px 25px 0 25px;
    }
    .footer .l{
        width: 69%;
    }
    .footer .l_nav li{
        margin: 0 12px;
    }
    .contentc .newslbs {
        margin-top: 6px;
        margin-bottom: 19px;
    }
    .contenta .con .ywly_b .left{
        line-height: 40px;
    }
    .more_jt {
        width: 36px;
        height: 36px;
    }
    .more_jt a{
        line-height: 36px;
    }
    .top{
        display: none;
    }
    #chbnav_touch{
        display: block;
    }
    .c_box_t{
        width: 90%;
    }
    .c_box {
        width: 90%;
    }
    .chbnav_touch_nav .chbnav_select{
        left: 0;
    }
    .chbnav_touch_nav_box{
        position: fixed;
        top: 0;
        overflow: auto;
        left: -100%;
        width: 100%;
        height: 100%;
        z-index: 1000;
        background: #fff;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
    }
    .chbnav_touch_navli{
        padding: 0 5%;
    }
    .chbnav_touch_navli1 img{
        float: right;
        margin-top: 19px;
    }
    .chbnav_touch_navli2{
        overflow: hidden;
        width: calc(100% - 10%);
    }
    .chbnav_touch_navli2 a{
        display: block;
        width: 80%;
        float: left;
        border-bottom: 1px solid #f1f1f1;
    }
    .chbnav_touch_navli2_img{
        display: block;
        float: left;
        width: 19%;
        text-align: center;
        border-bottom: 1px solid #f1f1f1;
        border-left: 1px solid #f1f1f1;
    }
    .chbnav_touch_navli2_img img{
        width: 10px;
    }
    .chbnav_touch_navli b{
        font-family: "Microsoft YaHei";
        float: right;
        font-size: 15px;
    }
    .chbnav_touch_erji{
        display: none;
        background-color: #f1f1f1;
        padding-left: 20px;
    }
    .chbnav_touch_erji a{
        display: block;
        font-size: 16px;
        color: #333333;
    }
    .chbnav_touch_top_logo{
        position: absolute;
        height: 100%;
        left: 4%;
    }
    .chbnav_touch_nav_title{
        height: 58px;
        line-height: 58px;
        border-bottom: 1px solid #DDDDDD;
    }
    .chbnav_touch_nav_title .chbnav_touch_erji{
        line-height: 42px;
        padding: 12px 0 12px 20px;
        overflow: hidden;
    }
    .chbnav_touch_nav_title span{
        font-size: 18px;
        color: #16436C;
        float: left;
    }
    .chbnav_touch_top_logo img{
        height: 85%;
        margin-top: 5px;
    }
    .right_fd{
        display: none;
    }
    .chbnav_touch_top{
        position: relative;
        height: 60px;
        width: 100%;
        border-bottom: 1px solid #ddd;
        background-color: #ffffff;
    }
    .chbnav_touch_top_list{
        position: absolute;
        right: 4%;
        width: 36px;
        height: 100%;
    }
    .chbnav_touch_top_list_c{
        margin-top: 20px !important;
    }
    .chbnav_touch_top_list_a{
        width: 90%;
        height: 1px;
        margin: 0 auto;
        background-color: #666666;
    }
    .chbnav_touch_top_list_b{
        margin: 8px auto;
    }
}
/** iPhone **/
@media only screen and (min-width: 320px) and (max-width: 768px) {
    .world_yuy{
        position: absolute;
        left: 80px;
        font-size: 14px;
        top: 19px;
    }
    .world_yuy .world{
        float: left;
    }
    .world_yuy .wo_x{
        float: left;
   
    }
    .world_yuy .wo_x a{
        float: left;
        font-size: 14px;
        color: #666;
        padding: 0 10px 0 0;
    }
    .world svg{
        width: 15px;
    }
    .world span.uk-icon{
        display: block;
        float: left;
        margin-top: 4px;
        margin-right: 4px;
    }
    .world span.tcyy{
        display: block;
        float: left;
    }
    .wo_x{
        float: left;
    }

    .z_about_jai p{
        font-size: 14px;
        line-height: 1.8;
        margin-top: 10px;
    }
    .contenta .con .uk-slider{
        padding-top: 0;
    }
    .contenta .uk-dotnav{
        margin: 10px 0 !important;
    }
    .uk-dotnav>*>*{
        width: 10px;
        height: 10px;
    }
    .z_about_jj_b strong{
        font-size: 27px;
    }

    .z_about_xc .list-unstyled li{
        height: auto;
        width: 48%;
        margin-right: 3.3%;
        margin-bottom: 10px;
    }
    .z_about_xc .list-unstyled li:nth-child(2n) {
        margin-right: 0;
    }
    .z_about_xc .list-unstyled li a{
        line-height: normal;
        height: auto;
    }
    .mc_nc1ft_a {
        padding: 20px 50px;
        font-size: 18px;
    }
    .ywly_tglb img{
        width: 100%;
    }
    .ywly_tgrt img{
        width: 100%;
    }
    .mc_nc1ft_xtbbox {
        width: 40px;
    }
    .mc_nc1ft_txt {
        font-size: 18px;
        padding-right: 15px;
    }
    .mc_nc1ft_l .mc_nc1ft_a{
        text-align: center;
    }
    .mc_nc1ft_r .mc_nc1ft_a{
        text-align: center;
    }
    .mc_nc1ft_a .iconjiantou {
        font-size: 18px;
    }
    .mc_nc1ft_a .iconjiantou svg{
        width: 20px;
        height: 20px;
    }
    .mc_nc1ft_box {
        display: inline-block;
        vertical-align: middle;
        text-align: left;
    }
    .touch_banner .uk-position-medium{
        max-width: calc(100% - (10px * 2));
        margin: 10px;
    }
    .uk-position-medium.uk-position-bottom-center, .uk-position-medium.uk-position-top-center{
        transform: translateX(-50%) translateX(-10px);
    }
    .touch_banner .uk-position-center p{
        font-size: 3.3vw;
    }
    .touch_banner .uk-position-center h2{
        font-size: 6vw;
    }
    .touch_banner{
        overflow: hidden;
    }
    .touch_banner .uk-slideshow-items li img{
        width: 100%;
    }
    .map{
        height: 200px;
    }
    .lx_icc .bt2{
        font-size: 18px;
    }
    .lxtytz{
        margin-top: 0 !important;
    }
    .lx_icc .bt{
        font-size: 18px;
    }
    .lx_icc{
        width: 100%;
        float: none;
    }
    .list_ty_box3 .ewm{
        margin-top: 20px;
    }
    .lx_ico{
        margin-bottom: 10px;
        width: 100%;
        float: none;
    }

    .list_ty_box2>div a{
        padding: 20px 0;
    }
    .list_ty_bt{
        font-size: 22px;
        margin-bottom: 20px;
    }
    .mc_e3arr_cont{
        padding: 0;
    }
    .mc_e3s1_arrow{
        width: 100%;
        max-width: none;
    }
    .mc_e3s1_arrowbox{
        width: 100%;
        padding: 20px 0;
    }
    .show_ty_box{
        padding: 30px 0;
        font-size: 14px;
    }
    .mc_e3s1_top{
        overflow: hidden;
    }
    .mc_e3s1_date{
        font-size: 14px;
    }
    .mc_e3s1_title{
        font-size: 14px;
    }
    .mc_e3s1_title{
        font-size: 22px;
        margin-right: 0;
        line-height: 1.6;
        margin-bottom: 20px;
    }
    .mc_cont950{
        width: 95%;
    }
    .mc_e3s1_top{
        padding: 30px 0 20px 0;
    }

    .newscon{
        padding: 10px !important;
    }
    .newscon .b{
        font-size: 14px;
    }
    .newscon .t{
        margin-bottom: 20px;
    }
    .show_cp_tb{
        padding: 0;
        margin: 0;
    }
    .show_cp_ta{
        padding-bottom: 20px;
    }
    .show_cp_ta .right .mt{
        margin-bottom: 20px;
    }
    .show_cp_ta .right .mt a{
       margin-right: 13px;
    }
    .show_cp_ta .right .m{
        width: 100%;
        margin-top: 92px;
    }
    .show_cp_ta .right .b{
        width: 100%;
    }
    .show_cp_ta .right .t{
        font-size: 22px;
        margin-top: 20px;
    }
    .show_cp_ta .right{
        width: 100%;
    }
    .show_cp_ta .left{
        width: 100%;
    }
    .t_b4listb{
        padding-top: 0;
    }
    .g_content{
        margin-top: 0 !important;
    }
    .newscon .s{
        font-size: 14px;
    }
    .newscon{
        padding: 20px;
    }
    .newscon .t{
        height: auto;
    }
    .touch_list{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .ywly_tglt p.xq{
        font-size: 14px;
    }
    .ywly_tgrb p{
        margin-top: 0;
        font-size: 14px;
    }
    .ywly_tgrt{
        margin-top: 20px;
    }
    .ywly_tglb{
        margin-top: 0;
    }
    .ywly_tglt p.xq{
        margin: 20px 0;
    }
    .ywly_tgr{
        width: 100%;
    }
    .ywly_tgl{
        width: 100%;
    }
    .ywly_tglt h3{
        font-size: 22px;
    }
    .list-unstyled li a img{
        height: 82%;
    }
    .list-unstyled li a{
        height: 193px;
        line-height: 193px;
    }
    .list-unstyled li .ryzz_title{
        font-size: 14px;
    }
    .list-unstyled li{
        width: 100%;
        margin-bottom: 20px;
    }
    .about_b h3{
        font-size: 22px;
        margin-bottom: 20px;
    }
    .z_about_jj_b h3{
        margin-bottom: 10px;
    }
    .active_right .active_title{
        font-size: 22px;
        line-height: normal;
    }
    .active_right{
        top: 0;
        margin-top: 20px;
        right: 0;
    }
    .active_right .active_msg{
        padding: 0;
        margin-bottom: 20px;
    }
    .active_line{
        display: none;
    }
    .active_left .active_title{
        font-size: 22px;
        line-height: normal;
    }
    .active_left .active_main{
        width: 100%;
    }
    .active_left .active_msg{
        position: relative;
        margin-bottom: 20px;
    }
    .about_b_b .active_body{
        width: 100%;
        position: relative;
        left: 0;
    }
    .about_b_b{
        height: auto;
    }
    .about_b_box h3{
        font-size: 22px;
        margin-bottom: 20px;
    }
    .about_b_box{
        padding: 30px 0;
        margin-top: 30px;
    }
    .z_about_jai{
        margin-top: 30px;
        padding-top: 30px;
    }
    .about_list{
        margin-top: 0 !important;
    }
    .z_about_jj_x{
        margin-top: 20px;
    }
    .z_about_jj_b p{
        font-size: 14px;
        line-height: 1.8;

        margin-top: 10px;
        margin-bottom: 10px;
    }
    .z_about_jj_b b{
        font-size: 26px;
    }
    .list_ty{
        padding: 30px 0 0 0;
    }
    .c_box_t{
        width: 95%;
    }
    .mc_ban_pc{
        height: 140px;
    }
    .footer .b{
        padding: 20px 0;
    }
    .footer .r{
        height: auto;
        padding-bottom: 30px !important;
    }
    .r_topb a{
        font-size: 14px;
    }
    .r_topb{
        margin-top: 20px;
    }
    .r_tops .r_topsr{
        font-size: 14px;
    }
    .r_tops .r_topsl{
        font-size: 14px;
    }
    .r_tops{
        margin-top: 20px;
    }
    .footer .r .r_topt{
        font-size: 14px;
        line-height: 1.8;
    }
    .footer .r{
        width: 100%;
        padding: 0;
        border: none;
    }
    .footer .l_nav li ul li{
        float: left;
        margin-right: 10px;
        margin-bottom: 0;
    }
    .footer .l_nav li ul li a{
        padding: 5px 0;
        font-size: 14px;
    }
    .footer .l_nav{
        margin-bottom: 0;
    }
    .footer .l_nav li ul{
        margin-top: 10px;
    }
    .footer .l_nav>li{
        margin-bottom: 20px;
        width: 100%;
        padding-left: 0;
        margin-left: 0;
    }
    .logo_bottom{
        padding: 20px 0;
        margin-bottom: 20px;
    }
    .footer .l{
        width: 100%;
    }

    .mc_nc1ft_r{
        width: 100%;
    }
    .mc_nc1ft_l{
        width: 100%;
    }
    .contentd{
        padding:0 0 30px 0;
    }
    .contentd .con .b{
        font-size: 14px;
    }
    .contentd .con>div a{
        padding: 0;
    }
    .contentd .con{
        margin-top: 20px;
    }
    .contentc .newsr ul li .newslbb{
        right: 14px;
    }
    .contentc .newsr ul li .newslbt .r{
        font-size: 14px;
    }
    .contentc .newsr ul li a.newsrs{
        padding: 10px;
    }
    .contentc .newsr ul{
        padding-left: 0;
    }
    .contentc .newslbs{
        margin-top: 10px;
        margin-bottom: 70px;
    }
    .contentc .newslbs .b{
        font-size: 14px;
    }
    .newslbt .l{
        margin-right: 5px;
    }
    .newslbt .l svg{
        width: 16px;

    }
    .contentc .newslb .newslbt .r{
        font-size: 14px;
    }
    .contentc .newslb{
        margin-top: 20px;
    }
    .contentc .con{
        margin-top: 20px;
    }
    .contentc{
        padding: 30px 0 0 0;
    }
    .about_list>div{
        margin-top: 15px;
    }
    .about_list div .about_list_s{
        margin-top: 10px;
    }
    .about_list div .about_list_b{
        font-size: 14px;
    }
    .about_list div .about_list_s{
        font-size: 22px;
    }
    .about_list{
        margin-top: 20px;
    }
    .contentb .con .de{
        font-size: 14px;
        text-align: left;
    }
    .contentb .con{
        margin-top: 15px;
    }
    .contentb{
        background-size: cover !important;
        padding: 30px 0;
    }
    .titlec{
        font-size: 22px;
    }
    .contenta .con{
        margin-top: 20px;
    }
    .contenta .con .ywly_b{
        margin-top: 20px;
    }
    .contenta .con .ywly_b .left .b{
        font-size: 14px;
    }
    .c_box{
        width: 95%;
    }
    .contenta{
        padding: 30px 0;
    }
    .banner{
        display: none;
    }
    .touch_banner{
        display: block;
    }
    .top{
        display: none;
    }
    #chbnav_touch{
        display: block;
    }
    .chbnav_touch_nav .chbnav_select{
        left: 0;
    }
    .chbnav_touch_nav_box{
        position: fixed;
        top: 0;
        overflow: auto;
        left: -100%;
        width: 100%;
        height: 100%;
        z-index: 1000;
        background: #fff;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
    }
    .chbnav_touch_navli{
        padding: 0 5%;
    }
    .chbnav_touch_navli1 img{
        float: right;
        margin-top: 19px;
    }
    .chbnav_touch_navli2{

        overflow: hidden;
        width: calc(100% - 10%);
    }
    .chbnav_touch_navli2 a{
        display: block;
        width: 80%;
        float: left;
        border-bottom: 1px solid #f1f1f1;
    }
    .chbnav_touch_navli2_img{
        display: block;
        float: left;
        width: 19%;
        text-align: center;
        border-bottom: 1px solid #f1f1f1;
        border-left: 1px solid #f1f1f1;
    }
    .chbnav_touch_navli2_img img{
        width: 10px;
    }
    .chbnav_touch_navli b{
        font-family: "Microsoft YaHei";
        float: right;
        font-size: 15px;
    }
    .chbnav_touch_erji{
        display: none;
        background-color: #f1f1f1;
        padding-left: 20px;
    }
    .chbnav_touch_erji a{
        display: block;
        font-size: 16px;
        color: #333333;
    }
    .chbnav_touch_top_logo{
        position: absolute;
        height: 100%;
        left: 4%;
    }
    .chbnav_touch_nav_title{
        height: 58px;
        line-height: 58px;
        border-bottom: 1px solid #DDDDDD;
    }
    .chbnav_touch_nav_title .chbnav_touch_erji{
        line-height: 42px;
        padding: 12px 0 12px 20px;
        overflow: hidden;
    }
    .chbnav_touch_nav_title span{
        font-size: 18px;
        color: #16436C;
        float: left;
    }
    .chbnav_touch_top_logo img{
        height: 85%;
        margin-top: 5px;
    }
    .right_fd{
        display: none;
    }
    .chbnav_touch_top{
        position: relative;
        height: 60px;
        width: 100%;
        border-bottom: 1px solid #ddd;
        background-color: #ffffff;
    }
    .chbnav_touch_top_list{
        position: absolute;
        right: 4%;
        width: 36px;
        height: 100%;
    }
    .chbnav_touch_top_list_c{
        margin-top: 20px !important;
    }
    .chbnav_touch_top_list_a{
        width: 90%;
        height: 1px;
        margin: 0 auto;
        background-color: #666666;
    }
    .chbnav_touch_top_list_b{
        margin: 8px auto;
    }
}
